--------------------------------------------------------------------
-- s_first.lua
-- シーン開始時の処理
--
-- author IZUMI STUDIO
-- date
--------------------------------------------------------------------
require(".\\scripts\\game\\s_common")

-- BGM再生
if ( Scene.GetEnvParameterInt("TempPlayCount") == 0 ) then
	Scene.ControlStreamSound( 0, SCONTROL_STOP, 0, "" )
	Scene.ControlStreamSound( 0, SCONTROL_CLEAR, 0, "" )
	Scene.ControlStreamSound( 0, SCONTROL_PUSH_SOUND, 0, "sounds\\tkomine_sangare_2008_02_edited.ogg" )
	Scene.ControlStreamSound( 0, SCONTROL_PUSH_SOUND, 0, "sounds\\stg_race13_edited.ogg" )
	Scene.ControlStreamSound( 0, SCONTROL_PLAY, SCONTROL_LOOP_ALL, "" )
end

-- SE再生
Scene.ControlSound( 0, CONTROL_STOP, "appear1", 0 )
Scene.ControlSound( 0, CONTROL_PLAY, "appear1", 0 )



